@import url(https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap);@import url(https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap);@import url(https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap);@import url(https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap);:root {
    --primary: #37ca37;
    --secondary: #188bf6;
    --white: #ffffff;
    --gray: #cbd5e0;
    --black: #000000;
    --red: #e93d3d;
    --red-light: #e53935;
    --orange: #f6ad55;
    --yellow: #faf089;
    --green: #9ae6b4;
    --teal: #81e6d9;
    --malibu: #63b3ed;
    --indigo: #757bbd;
    --purple: #d6bcfa;
    --pink: #fbb6ce;
    --transparent: transparent;
    --overlay: rgba(0, 0, 0, 0.5);
    --color-mbv8yhap: #dcc285;
    --color-mbv97xet: rgba(255, 255, 255, 0.2);
    --color-mbvddx40: #f0f0f0;
    --color-mbwokpqp: #029e19;
    --color-mbwouezv: #00b13a;
    --color-mbwpic64: #1c1c1c;
    --color-mbzf84vk: #ff0004;
    --color-mbzi9s20: rgba(226, 247, 129, 0.32);
    --color-mbzicgxe: #f9f3c4;
    --color-mdvh9m08: #707070ff;
    --montserrat: "Montserrat";
    --barlow-semi-condensed: "Barlow Semi Condensed";
    --work-sans: "Work Sans";
    --text-color: #000000;
    --link-color: #188bf6;
    --poppins: "Poppins", sans-serif;
    --inter: "Inter", sans-serif;
}

/*
style="min-height: initial; background-color: rgb(255, 255, 255); color: rgb(36, 53, 54);"
lass="flex w-full items-center justify-center gap-2 text-md-strong"
 */

/* general css */
body .brandcode {
    background-color: #243536;
    font-family: var(--poppins);
}

body:has(.brandcode) {
    margin: 0 !important;
}

.brandcode .branding-container {
    max-width: 1184px;
    padding: 0 16px;
    margin: 0 auto;
}

/* header css */
.branding-code-header {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 50;
    color: var(--white);
    padding: 16px 0;
    background-color: #243536;
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1),
        0px 2px 4px -2px rgba(0, 0, 0, 0.1);
    margin-bottom: 24px;
}

.branding-code-header .branding-logo-wrapper a {
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 18px;
    line-height: 1.1;
    letter-spacing: -0.42px;
    color: #ffffff;
}

.branding-code-header .branding-right-inner {
    gap: 16px;
}

.branding-code-header .brand-code-icon-btn {
    background-color: transparent;
    border: none;
    box-shadow: none;
    outline: none;
}

.branding-code-header .brand-code-price p {
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 28px;
    line-height: 1.2;
    letter-spacing: -0.42px;
    color: var(--white);
}

.brand-code-primary-btn {
    display: block;
    padding: 0px 12px;
    min-width: 64px;
    height: 48px;
    line-height: 48px;
    background: var(--white);
    border-radius: 8px;
    font-size: 14px;
    letter-spacing: -0.42px;
    color: #243536;
    font-family: var(--poppins);
    font-weight: 600;
    letter-spacing: -0.42px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

.brand-code-primary-btn:hover {
    color: #243536 !important;
}

.brand-code-primary-btn.has-icon {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
}

/* border box section */
.branding-border-box-section {
    background-color: transparent;
    padding-bottom: 64px;
}

.branding-border-box-section .branding-border-box {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    overflow: hidden;
}

.branding-border-box-section .branding-border-box .branding-box-full-width {
    border-bottom: 1px solid #e0e0e0;
}

.branding-image-slider-wrapper {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.branding-image-slider-wrapper .branding-image-block {
    grid-column: span 2 / span 2;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 24px 24px 0;
    overflow: hidden;
}

.branding-image-slider-wrapper .branding-slider-block {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 24px;
    border-left: 1px solid #e0e0e0;
}

.branding-image-slider-wrapper .branding-title-wrapper {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 58px;
}

.branding-image-slider-wrapper .branding-title-wrapper h1 {
    font-family: var(--poppins);
    font-weight: 700;
    font-size: 36px;
    line-height: 1.3;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-bottom: 16px;
}

.branding-image-slider-wrapper .branding-creator-block p {
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 18px;
    line-height: 1.1;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-bottom: 16px;
}

.branding-image-slider-wrapper
    .branding-creator-block
    .branding-profile-wrapper {
    margin-bottom: 16px;
}

.branding-image-slider-wrapper
    .branding-creator-block
    .branding-profile-wrapper
    a {
    gap: 8px;
}

.branding-image-slider-wrapper
    .branding-creator-block
    .branding-profile-wrapper
    img {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.branding-image-slider-wrapper
    .branding-creator-block
    .branding-profile-wrapper
    a
    span {
    font-family: var(--poppins);
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: var(--white);
}

.branding-image-slider-wrapper .terms-text {
    margin: 39px 0 0;
}

.branding-image-slider-wrapper .terms-text,
.branding-image-slider-wrapper .terms-text a {
    font-family: var(--poppins);
    font-weight: 400;
    font-size: 13.3px;
    line-height: 1.5;
    color: #fff;
}

.branding-image-slider-wrapper .terms-text a {
    text-decoration: underline;
    transition: all 0.3s ease;
    display: inline-block;
    margin-left: 2px;
}

.branding-image-slider-wrapper .terms-text a:hover {
    text-decoration: none;
}

/* slider block */

/*
<div class="branding-slider-title-wapper d-flex flex-column">
    <h2>US$499</h2>
    <div class="btn-wrapper">
        <a href="#" class="brand-code-primary-btn">UNLOCK ACCESS NOW!</a>
    </div>
    <p>Shop now and pay later in 30 days</p>
</div> 
 */

.branding-image-slider-wrapper .branding-slider-title-wapper {
    border-bottom: 1px solid #e0e0e0;
}

.branding-image-slider-wrapper .branding-slider-title-wapper h2 {
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-bottom: 20px;
}

.branding-image-slider-wrapper .branding-slider-title-wapper .btn-wrapper {
    margin-bottom: 15px;
}

.branding-image-slider-wrapper .branding-slider-title-wapper p {
    font-family: var(--poppins);
    font-weight: 400;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: -0.42px;
    color: var(--white);
    opacity: 0.7;
    margin-bottom: 15px;
}

/* last button */
.footer-icon-btn-wrapper {
    display: block;
    text-align: center;
    margin-top: 43px;
}

.footer-icon-btn-wrapper .brand-code-primary-btn {
    padding: 0 6px;
    height: 36px;
    line-height: 36px;
}

.footer-icon-btn-wrapper .brand-code-primary-btn {
    text-transform: none;
}

.brand-code-primary-btn.has-icon:hover {
    color: #243536 !important;
}

/* checkout form wrapper */
.branding-checkout-form-wrapper {
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    transition: all 0.3s ease;
    transform: translateX(100%);
    z-index: 99;
    /* opacity: 0;
    visibility: hidden; */
}

.branding-checkout-form-wrapper .branding-form-block {
    background-color: var(--white);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    padding: 16px 24px;
    position: relative;
    z-index: 100;
    flex: 0 0 600px;
    max-width: 600px;
    max-height: 100%;
    overflow-y: auto;
}

.branding-checkout-form-wrapper .branding-backdrop {
    flex: 0 0 calc(100% - 600px);
    max-width: calc(100% - 600px);
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 99;
    transition: opacity, visibility 1s ease;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
}

.open-branding-modal .branding-backdrop {
    opacity: 1;
    visibility: visible;
}

.open-branding-modal .branding-checkout-form-wrapper {
    transform: translateX(0);
}

.open-branding-modal {
    overflow: hidden;
}

/* branding slider */
.branding-slider-outer .branding-slider .b-slide-item {
    margin-right: 8px;
}

.branding-slider-outer .branding-slider .b-slide-item .b-slide-inner {
    border: 1px solid #e0e0e0;
    background: #ffffff01;
    border-radius: 16px;
    box-shadow: 0px 1px 2px 0px #0000000d;
    padding: 17px;
}

.branding-slider-outer
    .branding-slider
    .b-slide-item
    .b-slide-inner
    .rating-stars {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.branding-slider-outer .branding-slider .b-slide-item .b-slide-inner p {
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-bottom: 10px;
}

.branding-slider-outer
    .branding-slider
    .b-slide-item
    .b-slide-inner
    .testimonial-name {
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-bottom: 15px;
}

.branding-slider-outer
    .branding-slider
    .b-slide-item
    .b-slide-inner
    .read-more-less-btn {
    padding: 0;
    border: 0;
    text-decoration: underline;
    letter-spacing: -0.42px;
    color: var(--white);
    background: transparent;
    font-size: 16px;
    font-weight: 600;
}

.branding-slider-outer .branding-slider-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.branding-slider-outer .branding-slider-header .bs-head {
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-right: 5px;
}

.branding-slider-outer .branding-slider-header .bs-head-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.branding-slider-outer
    .branding-slider-header
    .bs-head-right
    .slider-pagination {
    font-family: var(--poppins);
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: -0.42px;
    color: var(--white);
    margin-right: 12px;
}

.branding-slider-outer .branding-slider-header .bs-head-right .custom-nav-btn {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
}

.branding-slider-outer
    .branding-slider-header
    .bs-head-right
    .custom-nav-btn
    + .custom-nav-btn {
    margin-left: 4px;
}

/* form sidebar */

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content {
    flex-wrap: wrap;
}

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content
    .checkout-price {
    padding: 0;
    max-width: 100%;
    flex: 0 0 100%;
}

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content
    > div {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 0;
}

.store-front-checkout.brandcode .new-checkout .checkout-content .checkout-form::after {
    display: none;
}
.store-front-checkout.brandcode .new-checkout .checkout-content .checkout-form .user-details .row{
    margin: 0 -6px;
}
.store-front-checkout.brandcode .new-checkout .checkout-content .checkout-form .user-details .row .col-lg-12,
.store-front-checkout.brandcode .new-checkout .checkout-content .checkout-form .user-details .row .col-lg-6{
    padding: 0 6px;
}

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content
    .checkout-summary
    .summary-main-box
    .summary-box {
    border: 0;
    border-bottom: 1px solid #e0e0e0;
    border-radius: 0;
    padding: 0 0 16px !important;
}

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content
    .summary-main-box
    .summary-box
    .avatar {
    min-width: 82px !important;
    min-height: 82px !important;
    max-height: 82px !important;
    max-width: 82px !important;
    width: 82px !important;
    height: 82px !important;
}

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content
    .checkout-summary
    ul
    li
    .title-price
    h4 {
    font-size: 14px !important;
    line-height: 1.3 !important;
    letter-spacing: -0.42px !important;
    color: var(--black) !important;
    margin-bottom: 8px !important;
    font-family: var(--poppins) !important;
    font-weight: 600 !important;
}

.store-front-checkout
    .branding-checkout-form-wrapper
    .new-checkout
    .checkout-content
    .checkout-summary
    .summary-main-box
    ul
    li
    .title-price
    p {
    font-size: 16px !important;
    line-height: 1.3 !important;
    letter-spacing: -0.42px !important;
    color: var(--black) !important;
    font-family: var(--poppins) !important;
}

.branding-checkout-form-wrapper .branding-form-block h2 {
    font-size: 22px;
    color: var(--black);
    font-weight: 600;
    text-align: center;
    letter-spacing: -0.42px;
    font-family: var(--poppins);
}

.branding-checkout-form-wrapper
    .branding-form-block
    .branding-side-close-block {
    position: absolute;
    right: 24px;
    width: 48px;
    height: 48px;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 5px;
}

.store-front-checkout
    .branding-form-block
    .new-checkout
    .checkout-content
    .checkout-summary
    .summary-main-box
    ul
    li
    .title-price
    span {
    font-family: var(--poppins);
}

.store-front-checkout.brandcode-one-checkout
    .new-checkout
    .checkout-content
    .checkout-form
    .checkout-title {
    margin-bottom: 30px;
    text-align: center;
    font-size: 18px;
    line-height: 1.33;
    letter-spacing: 0%;
    color: var(--black);
    font-weight: 600;
    font-family: var(--inter);
}

.store-front-checkout.brandcode .new-checkout .checkout-content .avatar {
    border: none;
    border-radius: 8px;
    box-shadow: none;
}

.store-front-checkout
    .branding-form-block
    .new-checkout
    .checkout-content
    .checkout-form {
    font-family: var(--poppins);
}

.store-front-checkout
    .branding-form-block
    .new-checkout
    .checkout-content
    .checkout-form
    .user-details
    .form-group
    input {
    padding: 16px 14px;
    border-color: #000;
    height: 56px;
    border-radius: 8px;
}

.store-front-checkout
    .branding-form-block
    .new-checkout
    .checkout-content
    .checkout-form {
    border-top: 0;
    margin-top: 0;
}

.show-mobile-share-btn {
    display: none;
}

.branding-total-listing {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    gap: 0 !important;
    margin-top: 15px;
}

.branding-total-listing li {
    padding: 12px !important;
}

/* Modal base styles */
.image-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.image-modal.show {
    display: flex;
}

.image-modal-content {
    position: relative;
    width: 90vw;
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-modal-content img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 10px;
    -o-object-fit: contain;
       object-fit: contain;
    border: 1px solid #e0e0e0;
}

/* Close icon */
.image-modal-close {
    position: absolute;
    top: -10px;
    right: -10px;
    cursor: pointer;
    background: #e0e0e0;
    border-radius: 50%;
    padding: 6px;
    transition: background 0.3s;
}

.image-modal-close:hover {
    background: #e0e0e0;
}

/* second cehckout styles */
.brandcode-two-checkout .branding-image-slider-wrapper .branding-title-wrapper {
    margin-bottom: 0;
}

.brandcode-two-checkout .branding-image-slider-wrapper .terms-text {
    margin: 45px 0 5px;
}

.brandcode-two-checkout
    .branding-image-slider-wrapper
    .branding-slider-title-wapper {
    margin-top: 22px;
}

.brandcode-two-checkout
    .branding-image-slider-wrapper
    .branding-slider-title-wapper {
    border-bottom: 0;
}

.brandcode-two-checkout .brand-code-primary-btn {
    text-transform: unset;
}

/* third cehckout styles */
body .brandcode.brandcode-one-checkout {
    background: #fff;
}
.two-column-brading-course-wrapper {
    margin: auto;
    max-width: 1440px;
    min-height: 100vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.two-column-brading-course-wrapper .branding-course-left-block {
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.two-column-brading-course-wrapper .branding-course-left-block .left-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    overflow: visible;
}
.two-column-brading-course-wrapper
    .branding-course-left-block
    .image-wrapper
    .store-header-image {
    display: block;
    width: 100%;
    max-width: 180px;
    height: 100%;
    margin: 0 auto 20px;
    border-radius: 50%;
    overflow: hidden;
}
.two-column-brading-course-wrapper
    .branding-course-left-block
    .image-wrapper
    .store-header-image
    img {
    width: 100%;
    height: 100%;
}
.two-column-brading-course-wrapper
    .branding-course-left-block
    .image-wrapper
    p {
    font-size: 24px;
    font-weight: 800;
    line-height: 120%;
    letter-spacing: -0.42px;
    color: var(--black);
    font-family: var(--poppins);
    text-align: center;
    margin-bottom: 0;
}

/* right css */
.two-column-brading-course-wrapper .branding-course-right-block {
    flex: 0 0 66.66%;
    max-width: 66.66%;
    margin: 30px 0;
    border-radius: 20px;
    height: calc(100vh - 60px);
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    width: 100%;
}
.two-column-brading-course-wrapper .branding-course-right-block .right-inner {
    max-width: 700px;
    margin: auto;
    min-height: 100vh;
    background-position: 0 50%;
    background: #fff;
    padding: 0 20px;
}
.two-column-right-header {
    padding: 20px 0;
}
.two-column-right-header .arrow {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 30px;
    height: 30px;
    background: #243536;
    -webkit-backdrop-filter: blur(4px);
            backdrop-filter: blur(4px);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
    padding: 4px;
}
.two-column-right-header em {
    position: relative;
    display: block;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 20px;
}
.two-column-right-header em img {
    display: block;
    width: 100%;
    height: auto;
}
.two-column-right-header p {
    font-size: 22px;
    line-height: 120%;
    letter-spacing: -0.42px;
    color: var(--black);
    font-family: var(--poppins);
    margin-bottom: 10px;
}
.two-column-right-header .price {
    font-size: 20px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.42px;
    color: #6355ff;
    font-family: var(--poppins);
}
.two-column-right-content {
    margin: 10px 0 100px;
}
.two-column-right-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.42px;
    color: var(--black);
    font-family: var(--inter);
}
.two-column-right-content p a {
    color: #007bff;
}

.store-front-checkout.brandcode-one-checkout .new-checkout .checkout-content {
    display: block !important;
}
.store-front-checkout.brandcode-one-checkout
    .new-checkout
    .checkout-content
    > div {
    max-width: 100% !important;
    padding: 0 !important;
}


/* promotion code */
.store-front-checkout.brandcode-one-checkout .promotion-div .promotion-code{
    color: #135c98;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    border: 1px solid transparent;
    background-color: #9ad0fb;
    padding: 5px 10px;
    border-radius: 4px;
    cursor: pointer;
}
.store-front-checkout.brandcode-one-checkout .promotion-div .apply-btn{
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    margin-left: 8px;
    cursor: pointer;
    color:#0a79d6;
    font-size: 14px;
    font-weight: 600;
    box-shadow: none;
    border: none;
    background: transparent;
    font-family: 'Inter';
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.store-front-checkout.brandcode-one-checkout .promotion-div.active{
    position: relative;
}
.store-front-checkout.brandcode-one-checkout .promotion-div.active .promotion-code{
    width: 100%;
    background-color: transparent;
    box-shadow: 0 1px 1px 0 rgba(69,165,237,.7),0 0 0 3px rgba(69,165,237,.7);
    border-radius: 4px;
}
.store-front-checkout.brandcode-one-checkout .promotion-div.active .apply-btn{
    opacity: 1;
    visibility: visible;
}
.store-front-checkout.brandcode-one-checkout .promotion-div{
    margin: 0 0 24px;
}
.brandcode-one-checkout .promotion-div .p-FieldError{
    margin:-15px 0 8px !important;
} 

.brandcode-one-checkout .disclaimer-checkbox label:before{
    background: transparent !important;
    border: 2px solid #6355ff;
    border-radius: 0;
}
.brandcode-one-checkout .disclaimer-checkbox input:checked + label:before{
    background: #6355ff !important;
}

.brandcode-one-checkout .disclaimer-checkbox input:checked + label:after {
    content: "";
    display: block;
    position: absolute;
    top: -1.5px;
    left: 3px;
    width: 6.7px;
    height: 13px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    transform-origin: bottom left;
    transition: all 0.3s;
    opacity: 1;
}

@media (max-width: 1199px) {
    .branding-image-slider-wrapper .branding-title-wrapper h1 {
        font-size: 32px;
    }
}

@media (min-width: 769px) {
    .branding-code-header {
        display: block !important;
    }
}

@media (max-width: 768px) {
    .show-mobile-share-btn {
        display: block;
        text-align: right;
    }

    .brandcode-three-checkout {
        padding-top: 31px;
    }

    .show-mobile-share-btn .brand-code-icon-btn {
        padding: 0;
        border: 0;
        background: transparent;
        outline: 0;
        box-shadow: none;
        position: fixed;
        top: 16px;
        right: 14px;
        z-index: 100;
        border-radius: 50%;
    }

    .branding-border-box-section .branding-border-box {
        border: 0;
        border-radius: 0;
    }

    .branding-border-box-section .branding-border-box .branding-box-full-width {
        border: 0;
    }

    .branding-image-slider-wrapper .branding-image-block {
        grid-column: span 3;
        padding: 13px 0 6px;
    }

    .branding-image-slider-wrapper .branding-slider-block {
        grid-column: span 3;
        border: 0;
        padding: 0 0 26px;
        border-bottom: 1px solid #fff;
        margin-bottom: 15px;
    }

    .branding-creator-block {
        border-top: 1px solid #fff;
        padding: 17px 0 0px;
        border-bottom: 1px solid #fff;
    }

    .branding-image-slider-wrapper .branding-title-wrapper h1 {
        font-size: 28px;
        line-height: 1.2;
        margin-bottom: 10px;
        font-weight: 600;
    }

    .branding-image-slider-wrapper .branding-slider-title-wapper h2 {
        font-size: 28px;
        margin-bottom: 17px;
    }

    .branding-image-slider-wrapper .branding-title-wrapper {
        margin-bottom: 32px;
    }

    .branding-image-slider-wrapper .terms-text {
        margin: 30px 0 0;
    }

    .branding-image-slider-wrapper .terms-text,
    .branding-image-slider-wrapper .terms-text a {
        letter-spacing: -0.22px;
        font-size: 12px;
    }

    .branding-slider-outer .branding-slider-header .bs-head-right {
        display: none;
    }

    .branding-slider-outer .branding-slider-header {
        margin-bottom: 14px;
    }

    .open-branding-modal {
        overflow: inherit;
    }

    .branding-checkout-form-wrapper {
        position: static;
        transform: none;
        width: calc(100% + 32px);
        margin-left: -16px;
    }

    .branding-checkout-form-wrapper .branding-backdrop {
        display: none;
    }

    .branding-checkout-form-wrapper .branding-form-block {
        overflow: inherit;
        max-width: 100%;
        border-radius: 8px;
        padding: 32px 16px;
        z-index: 1;
        flex: 0 0 100%;
    }

    .branding-checkout-form-wrapper .branding-form-block h2 {
        display: none;
    }

    .branding-checkout-form-wrapper
        .branding-form-block
        .branding-side-close-block {
        display: none;
    }

    .store-front-checkout
        .branding-checkout-form-wrapper
        .new-checkout
        .checkout-content
        .checkout-summary
        .summary-main-box
        .summary-box {
        margin-top: 0;
    }

    .footer-icon-btn-wrapper {
        margin-top: 36px;
    }

    .branding-code-header {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
        top: auto;
        display: none;
        /* Hidden by default */
        margin: 0;
        border-top: 1px solid #fff;
    }

    .branding-code-header .branding-logo-wrapper {
        display: none;
    }

    .branding-code-header .branding-header-right-block {
        width: 100%;
    }

    .branding-code-header .branding-right-inner {
        justify-content: space-between;
    }

    .branding-code-header .branding-right-inner {
        gap: 12px;
    }

    /* checkout one css */
    .two-column-brading-course-wrapper .branding-course-left-block {
        display: none;
    }
    .two-column-brading-course-wrapper .branding-course-right-block {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0;
        height: 100vh;
    }
}

@media (max-width: 450px) {
    .image-modal-content {
        width: 75vw;
        height: 75vh;
    }

    .image-modal-close svg {
        width: 24px;
        height: 24px;
    }
}

@media (max-width: 389px) {
    .branding-code-header .brand-code-price p {
        font-size: 16px;
        line-height: 1.2;
    }

    .branding-code-header .brand-code-primary-btn {
        font-size: 12px;
    }
}

@media (max-width: 320px) {
    .image-modal-content {
        width: 80vw;
        height: 70vh;
    }
}

/* .wilett-card {
    background-color: #fff;
    padding: 17px;
    border-radius: 5px;
    border: 2px solid #eaeff5;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.wilett-card.active {
    border: 2px solid #bf994f;
}
.wilett-card-title {
    font-family: DM Sans;
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    line-height: 1.2;
    color: #121212;
}
.wilett-card-description {
    font-family: DM Sans;
    font-weight: 400;
    font-size: 14.7px;
    line-height: 1.2;
    color: #9c9c9c;
}
.wilett-card-button {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #ffffff;
    border: 1px solid #bf994f;
}
.wilett-card.active .wilett-card-button {
    background: #bf994f;
} */

.store-front-checkout.brandcode-one-checkout
    .new-checkout
    .checkout-content
    .checkout-form
    .user-details
    .form-group
    input {
    height: 45;
    border-radius: 10px;
    padding: 14px 16px;
    border-radius: 10px;
    transition: background 0.15s ease, border 0.15s ease, box-shadow 0.15s ease,
        color 0.15s ease;
    border: 1px solid #f7f6ff !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.03), 0px 3px 6px rgba(0, 0, 0, 0.02);
    width: 100%;
    background: #f7f6ff !important;
    color: #6355ff !important;
}

.store-front-checkout.brandcode-one-checkout
    .new-checkout
    .checkout-content
    .checkout-form
    .user-details
    .form-group
    input::-moz-placeholder {
    color: #6355ff66 !important;
}

.store-front-checkout.brandcode-one-checkout
    .new-checkout
    .checkout-content
    .checkout-form
    .user-details
    .form-group
    input::placeholder {
    color: #6355ff66 !important;
}

.terms-and-conditions-checkbox input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    margin: 2px 10px 2px 2px;
    font: inherit;
    color: #6355ff;
    width: 1.3em;
    height: 1.3em;
    aspect-ratio: 1;
    border: 0.15em solid #6355ff;
    display: grid;
    align-content: center;
    justify-content: center;
    place-content: center;
}

.terms-and-conditions-checkbox input[type="checkbox"]:before {
    content: "";
    width: 1em;
    height: 1em;
    transform: scale(0);
    transition: transform 0.3s ease-in-out;
    transform-origin: bottom left;
    clip-path: polygon(
        99% 21%,
        35% 88%,
        0 51%,
        10% 41%,
        35% 68%,
        88% 11%,
        99% 21%
    );
    box-shadow: inset 1em 1em #fff;
    border-radius: 0.15em;
}

.terms-and-conditions-checkbox input[type="checkbox"]:checked:before {
    transform: scale(1);
}

.terms-and-conditions-checkbox input[type="checkbox"]:checked {
    background-color: #6355ff;
}

.terms-and-conditions-checkbox {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.terms-and-conditions-checkbox .terms-and-conditions-text {
    color: #6355ff;
    font-family: Nunito Sans;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.7;
}

.terms-and-conditions-checkbox .terms-and-conditions-text label {
    font-family: Nunito Sans;
    color: #000000;
    font-weight: 400;
}

.store-front-checkout.brandcode-one-checkout
    .new-checkout
    .checkout-content
    .checkout-form
    .button-container
    .sub-btn.checkout-btn {
    border: 1px solid #6355ff;
    border-radius: 10px;
    width: 100%;
    display: inline-block;
    color: #fff;
    text-align: center;
    min-height: 60px;
    background: #6355ff !important;
    padding: 8px;
    height: 60px;
    font-family: Inter;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0.18px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
}

.privacy-policy-link {
    background: rgba(0, 0, 0, 0.031);
    height: 39;
    padding: 12px 20px;
    border-radius: 20px;
    color: #888888;
    font-family: Inter;
    font-weight: 700;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
}

.privacy-policy-link:hover {
    background: rgba(0, 0, 0, 0.06);
    color: #000000;
}

.total-line-content {
    margin-bottom: 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: Inter;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
}

.total-line-content::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-bottom: 1px dashed #6355ff;
}

.total-line-content-black {
    color: #000000;
    background: white;
    position: relative;
    padding-right: 10px;
}

.total-line-content-primary {
    color: #6355ff;
    background: white;
    position: relative;
    padding-left: 10px;
}

.flexible-pay-banner {
    display: block;
    color: #000000;
    font-size: 16px;
    opacity: 0.6;
    font-weight: 500;
    margin-bottom: 10px;
}

.paymentGrid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 18px;
    margin: 20px 0;
}

@media screen and (max-width: 768px) {
    .paymentGrid {
        grid-template-columns: 1fr;
        grid-gap: 18px;
    }
}

.wilett-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid rgba(99, 85, 255, 0.05);
    background-color: rgba(99, 85, 255, 0.05);
    border-radius: 10px;
    padding: 8px 14px;
    border-radius: 10px;
    min-height: 46px;
    height: 46px;
    width: 100%;
    color: #6355ff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    opacity: 0.75;
}

.wilett-card .wilett-card-title {
    font-size: 16px;
    font-style: normal;
    font-family: Nunito Sans, sans-serif;
    font-weight: 400;
    color: #6355ff;
}
.wilett-card .wilett-card-description {
    font-size: 16px;
    font-style: normal;
    font-family: Nunito Sans, sans-serif;
    font-weight: 400;
    color: #6355ff;
}

.wilett-card.active {
    border: 1px solid #6355ff;
    opacity: 1;
}

.brandcode-two-checkout
    .new-checkout
    .checkout-content
    .checkout-form
    .button-container
    .checkout-btn
    span {
    color: #ffffff;
}
